<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;6ccec06a-d275-4889-a2e8-788fb8e9e58a&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfs1QQmF3skhi0GjZ7JOHuyplOcIH2B_cx5DzMlsKHWEFrtmVAznSEBCfEOShXSxiP5WngLjF1BQy4z2wc_59GemzZ4DlqxRi7y0HGpAAsvZgy-E8bSDlJ4jyLveRqf1xZVNIM9bk2vDfT6KS5gWMRsTAmpW8usrZV0iHOnN6jA&quot;,&quot;token_expiry_millis&quot;:1771272204195}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;6ccec06a-d275-4889-a2e8-788fb8e9e58a&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;bobbiepowder25&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfs1QQmF3skhi0GjZ7JOHuyplOcIH2B_cx5DzMlsKHWEFrtmVAznSEBCfEOShXSxiP5WngLjF1BQy4z2wc_59GemzZ4DlqxRi7y0HGpAAsvZgy-E8bSDlJ4jyLveRqf1xZVNIM9bk2vDfT6KS5gWMRsTAmpW8usrZV0iHOnN6jA&quot;,&quot;tokenV3Expiry&quot;:1771272204195,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:15,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Bobbie powder&quot;}]</string>
</map>
